.Delivery_boy_sec {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: 5px;
    opacity: 1;
    padding: 10px 20px;
    margin: 15px 0px;
}

.Delivery_boy_sec .del_partner {
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 600;
    display: flex;
    justify-content: left;
    align-items: center;
}

.Delivery_boy_sec .del_partner svg {
    color: #0073DB;
    font-size: 30px;
    margin-right: 10px;
}

.Delivery_boy_sec .flex_icons {
    display: flex;
    justify-content: end;
}

.Delivery_boy_sec .flex_icons .icon_div {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 35px;
    height: 35px;
    border: 1px solid #0073DB;
    border-radius: 100%;
    margin: 0px 5px;
}

.Delivery_boy_sec .flex_icons .icon_div .faicon{
    color:#0073DB ;
    font-size: 18px;
}